@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,400italic&subset=latin,cyrillic);
* {margin:0; padding:0;}

html,body{
	width: 100%;
	height: 100%;
	background:#FFF;
	color:#373737;
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
}
h1{
    font-size:30px;
    line-height:45px;
    font-weight:300;
    color:#377e37;
    margin-bottom:30px;
    letter-spacing:-2px;
}
h2{
    text-transform:uppercase;
    font-size:22px;
    line-height:22px;
    font-weight:600;
    color:#353535;
    margin-bottom:20px;
}
h3{
    color:#000;
    font-size:18px;
    font-weight:600;
    margin-bottom:15px;
}
h4{
    color:#000;
    font-size:15px;
    font-weight:300;
    margin-bottom:15px;
}
a{
    color:#0790cb;
}
a:hover{
    text-decoration:none;
}
ul{
    list-style:none;
}
img{
    border:none;
}
input,textarea{ 
    outline:none;
    font-family: 'Open Sans', sans-serif;
}
textarea{
    overflow:hidden;
}
.head-block{
    width:100%;
    background:#FFF;
	padding-top:45px;
	z-index:10;
	top:0;
	left:0;
}
.top-block-head{
    width:100%;
    height:30px;
    position:fixed;
	z-index:5;
	background:#FFF;
	left:0;
	top:0;
}
.header{
    max-width:1170px;
    margin:0 auto;
}
.top-block{
    max-width:1170px;
    margin:0 auto;
}
.top-block-left{
    float:left;
}
.home-icon{
    height:20px;
    padding-top:10px;
    float:left;
    margin-right:5px;
}
.head-nav-button{
    width:24px;
	height:22px;
	padding:3px 2px;
	margin:5px 10px;
	border:2px solid #3e923e;
	cursor:pointer;
	border-radius:5px;
	display:none;
}
.top-block .head-nav-button{
    border-color:#0aabf1;
}
.top-block .head-nav-line{
    background:#0aabf1;
}
.top-nav-block .top-nav-button{
    position:absolute;
	z-index:1;
	right:5px;
	top:5px;
}
.head-nav-line{
    margin:3px 0;
	height:2px;
	background:#3e923e;
}
.head-nav{
    float:left;
    height:30px;
}
.head-nav li{
    height:30px;
    line-height:30px;
    float:left;
}
.head-nav li:before{
    content:'|';
    float:left;
    color:#959595;
    position:relative;
    left:-3px;
}
.head-nav li:first-child:before{
    content:'';
}
.head-nav li a{
    height:30px;
    text-decoration:none;
    display:block;
    font-size:12px;
    color:#959595;
    padding:0 15px;
    margin-left:1px;
}
.head-nav li.active a,.head-nav li a:hover{
    background:#3e923e;
    color:#FFF;
}
.top-block-right{
    float:right;
    padding-right:10px;
}
.language-panel{
    height:30px;
    padding-left:15px;
    background:url(../images/globe-icon.png) no-repeat left center;
}
.language-panel li{
    height:30px;
    line-height:30px;
    float:left;
}
.language-panel li:before{
    content:'|';
    float:left;
    color:#0aabf1;
}
.language-panel li:first-child:before{
    content:'';
}
.language-panel li a{
    font-size:11px;
    color:#999;
    text-decoration:underline;
    padding:0 8px;
}
.language-panel li a:hover{
    text-decoration:none;
}
.language-panel li.active a{
    color:#0aabf1;
}
.top-bar{
    padding-bottom:5px;
}
.top-bar-left{
    float:left;
}
.top-bar-cont{
    padding-right:40px;
    border-right:1px solid #ededed;
}
.logo-box{
    width:235px;
    float:left;
    padding-top:10px;
    margin-right:35px;
}
.top-tel{
    width:145px;
    float:left;
    color:#666666;
    font-size:16px;
    margin-right:25px;
}
.top-tel span{
    color:#CCC;
}
.top-telst{
    width:145px;
    float:left;
    color:#666666;
    font-size:16px;
    margin-right:25px;
	margin-top:20px;
}
.top-telst span{
    color:#CCC;
}
.life{
    padding-left:25px;
    background:url(../images/life-icon.png) no-repeat left center;
}
.vodafone{
    padding-left:25px;
    background:url(../images/vodaphone-icon.png) no-repeat left center;
}
.kievstar{
    padding-left:25px;
    background:url(../images/kiewstar-icon.png) no-repeat left center;
}
.top-mail {
padding-left:25px;
    background:url(../images/mail-icon2.png) center left no-repeat;
}
.call-link{
    font-size:13px;
    display:inline-block;
    margin:10px 0;
}

.search-top{
    width:353px;
    height:23px;
    padding:5px 10px 5px 20px;
    border:1px solid #ccc;
    margin-top:25px;
    float:left;
    background:#FFF;
    border-radius:15px;
}
.inputbox-search, .cleardefault{
    width:315px;
    height:23px;
    line-height:23px;
    border:0;
    color:#666;
    font-size:13px;
    font-style:italic;
    background:#FFF;
    float:left;
}
.button-search{
    width:23px;
    height:23px;
    border:0;
    background:url(../images/lupe-icon.png) no-repeat center center;
    cursor:pointer;
    float:right;
}
.top-bar-right{
    padding-top:20px;
    float:right;
}
.top-basket{
    width:170px;
    height:43px;
    color:#7a7a7a;
    font-size:12px;
    padding-left:60px;
    background:url(../images/basket-icon.png) no-repeat left center;
}
.top-basketh3{
    font-size:13px;
    text-transform:uppercase;
    margin-bottom:7px;
}
.top-basketh3 a{
    color:#16a085;
    font-size:13px;
	font-weight: 600;
}
.top-basket span{
    color:#16a085;
    font-size:14px;
}
.top-basket span em{
    font-size:12px;
    font-style:normal;
}
.head-nav-place{
    height:57px;
}
.fixed .head-block{
	padding-top:75px;
}
.fixed .top-nav-block{
	position:fixed;
	left:0;
	top:30px;
	right:0;
}
.top-nav-block{
    width:100%;
	height:55px;
	position:relative;
	z-index:5;
	left:0;
	background-color: #ececec;
}
.top-nav-button{
    width:24px;
	height:22px;
	padding:3px 2px;
	margin:5px 10px;
	border:2px solid #3e923e;
	cursor:pointer;
	border-radius:5px;
	display:none;
}
.top-nav{
    max-width:1190px; 
    height:55px;
    margin:0 auto;
	position:relative;
	z-index:0;
}
.top-nav>ul>li{
    height:55px;
    float:left;
}
.top-nav>ul>li>a{
	max-width:185px;
	height:55px;
    line-height:55px;
    padding:0 6px;
    display:block;
    color:#3d3d3d;
    font-size:10px;
	font-family: Arial;
    text-transform:uppercase;
    text-decoration:none;
}
.top-nav>ul>li>a:hover,
.top-nav>ul>li.active>a{
    background:#317331;
    color:#fff;
}
.top-nav>ul>li.sale>a{
    background:#ff9832;
    color:#fff;
}
.sub-nav{
	position:absolute;
	z-index:0;
	left:-9999999px;
	right:auto;
	top:55px;
	box-shadow: 0 3px 5px 0 rgba(158, 158, 158, 0.5);
    background-color: #ffffff;
	opacity: 0;
    visibility: hidden;
    -webkit-transition:visibility 0s, opacity 0.4s ease-in-out;
    -moz-transition:visibility 0s, opacity 0.4s ease-in-out;
    transition: visibility 0s, opacity 0.4s ease-in-out;
}
.top-nav>ul>li:hover>.sub-nav{
	opacity: 1;
    visibility: visible;
	left:0;
	right:0;
}
.sub-nav>ul{
	width:240px;
	min-height:250px;
	background:#f8f8f8;
	padding-bottom:5px;
}
.sub-nav>ul>li>a{
	display:block;
	padding:10px 5px 10px 15px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	position:relative;
	z-index:1;
}
.sub-nav>ul>li.parent>a:before{
	content:'';
	width: 5px; 
    height: 8px; 
	position:absolute;
	z-index:1;
	right:10px;
	top:50%;
	margin-top:-4px;
	background:url(../images/right_arrow.png) no-repeat left top;
}
.sub-nav>ul>li>a:after{
	content:'';
	width: 0; 
    height: 0; 
	position:absolute;
	z-index:1;
	right:-12px;
	top:50%;
	margin-top:-18px;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 12px solid #b1d8b1;
	display:none;
}
.sub-nav>ul>li.active>a,
.sub-nav>ul>li:hover>a,
.sub-nav>ul>li>a:hover{
	background:#b1d8b1;
	font-weight:bold;
}
.sub-nav>ul>li.active>a:after,
.sub-nav>ul>li:hover>a:after,
.sub-nav>ul>li>a:hover:after{
	display:block;
}
.sub-content{
	position:absolute;
	z-index:0;
	left:240px;
	right:0;
	top:0;
	bottom:0;
	overflow:hidden;
	padding:20px 10px 30px 20px;
	opacity: 0;
    visibility: hidden;
    opacity:0;
	visibility:hidden;
    -webkit-transition:visibility 0s, opacity 0.4s ease-in-out;
    -moz-transition:visibility 0s, opacity 0.4s ease-in-out;
    transition: visibility 0s, opacity 0.4s ease-in-out;
}
.sub-nav>ul>li.active>.sub-content,
.sub-nav>ul>li:hover>.sub-content{
	opacity: 1;
    visibility: visible;
}
.scroll-pane{
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding-bottom:20px;
}
.sub-content ul li{
	margin:12px;
	float:left;
}
.sub-content ul li a{
	width:168px;
	height:150px;
	padding:15px 10px 15px 40px;
	display:block;
	color:#2e742d;
	position:relative;
	z-index:0;
	text-decoration:none;
	font-weight:bold;
	background: #FFF;
	box-shadow: 0 1px 3px 0 rgba(173, 173, 173, 0.5);
}
.sub-content ul li a:hover{
	box-shadow: 0 3px 10px 0 rgba(173, 173, 173, 0.5);
}
.sub-img{
	height:120px;
	position:absolute;
	z-index:-1;
	left:20px;
	bottom:10px;
	right:20px;
	text-align:center;
	overflow:hidden;
}
.sub-img{
	max-width:auto;
	max-height:120px;
}
.open-level,
.open-sub{
	position:absolute;
	z-index:2;
	top:0;
	right:5px;
	width:30px;
	height:30px;
	cursor:pointer;
	display:block;
}
.open-level.open:after,
.open-sub.open:after{
	transform:rotate(180deg);
}
.open-level:after,
.open-sub:after{
  content:'';
  position:absolute;
  z-index:-1;
  top:50%;
  margin-top:-5px;
  left:50%;
  margin-left:-10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #000;
  transition: all 0.5s ease;
}
.carousel-block{
    width:100%;
    min-height:455px;
    position:relative;
    z-index:0;
    background: url(../images/carousel-bg.jpg) no-repeat left center;
	background-size:auto 100%;
}
.carousel-right{
    width:230px;
    height:284px;
    position:absolute;
    z-index:0;
    bottom:0;
    right:0;
    background:url(../images/carousel-right.png) no-repeat right bottom;
}
.carousel-box{
    max-width:940px;
    padding:55px 115px;
    margin:0 auto;
    position:relative;
    z-index:1;
}
.carousel-product{
    max-width:940px;
    min-height:345px;
}
.carousel-prod-img{
    width:490px;
    height:345px;
    float:left;
}
.carousel-prod-img img{
    max-width:490px;
    max-height:345px;
}
.carousel-prod-img span{
    width:490px;
    height:345px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.carousel-prod-about{
    width:360px;
    font-size:14px;
    font-weight:300;
    float:right;
    color:#5e5e5e;
}
.carousel-prod-about p{
    margin-bottom:10px;
}
.carousel-prod-about .sltit{
    font-size:45px;
    line-height:45px;
    font-weight:300;
    color:#5e5e5e;
    margin-bottom:20px;
}
.carousel-prod-text{
    line-height:21px;
    margin-bottom:5px;
}
.carousel-prod-price{
    width:100%;
    margin-bottom:30px;
}
.prod-price{
    padding-left:40px;
    color:#66cc00;
    font-size:36px;
    line-height:36px;
    font-weight:600;
    background:url(../images/price-icon.png) no-repeat left center;
}
.prod-price span{
    position:relative;
    font-size:12px;
    color:#c0c0c0;
    top:-20px;
}
.prod-buttons{
    width:100%;
    height:37px;
    overflow:hidden;
}
.button-box{
    height:37px;
    float:left;
    margin-right:15px;
}
.buy-button{
    width:140px;
    height:35px;
    padding-left:10px;
    text-align:center;
    line-height:32px;
    color:#FFF;
    font-size:11px;
    font-weight:700;
    text-transform:uppercase;
    border:0;
    box-sizing:content-box;
    display:block;
    cursor:pointer;
    background:#377e37 url(../images/buy-icon.png) no-repeat 18px center;
    border-bottom:2px solid #6ca74d;
    border-radius:20px;
}
.buy-button:hover{
    background-color:#78c234;
}
.buy-button a {
text-decoration:none;
color:#fff;
}
.about-button{
    width:140px;
    height:35px;
    padding-left:10px;
    text-align:center;
    line-height:32px;
    color:#FFF;
    font-size:11px;
    font-weight:700;
    text-transform:uppercase;
    border:0;
    box-sizing:content-box;
    display:block;
    cursor:pointer;
    background:#96b7cb url(../images/mark-icon.png) no-repeat 18px center;
    border-bottom:2px solid #6f8ea0;
    border-radius:20px;
}
.about-button:hover{
    background-color:#b3c9d6;
}
.prev{
    width:16px;
    height:30px;
    position:absolute;
    z-index:3;
    cursor:pointer;
    left:0;
    top:200px;
    background:url(../images/prev-next.png) no-repeat left top;
}
.next{
    width:16px;
    height:30px;
    position:absolute;
    z-index:3;
    cursor:pointer;
    right:0;
    top:200px;
    background:url(../images/prev-next.png) no-repeat right top;
}
.sitebox{
    max-width:1155px;
    margin:0 auto;
    padding:40px 0 20px 15px;
}
.breadcrumbs{
    width:100%;
    font-size:13px;
    margin-bottom:40px;
	color:#5ba25b;
}
.B_currentCrumb{
color:#353535;
}
.breadcrumbs ul li{
    float:left;
    color:#353535;
    margin-right:6px;
}
.breadcrumbs ul li:after{
    content:"/";
    color:#5ba25b;
}
.breadcrumbs ul li:last-child:after{
    content:"";
}
.breadcrumbs ul li a,.breadcrumbs a{
    color:#5ba25b;
    font-size:13px;
    display:inline-block;
    padding-right:6px;
    text-decoration:none;
}
.breadcrumbs ul li a:hover, .breadcrumbs a:hover{
    text-decoration:underline;
}
.container{
    width:100%;
    padding-bottom:5px;
}
.left-bar{
    width:262px;
    float:left;
}
.left-nav{
    width:100%;
    margin-bottom:14px;
    overflow:hidden;
    background:#FFF;
    border:1px solid #ededed;
    border-radius:5px;
}
.left-nav  .leftsp3{
    margin:0;
    padding:14px 20px;
    background:#377e37;
    color:#FFF;
    font-size:16px;
    font-weight:600;
}
.left-nav ul ul{
    padding:10px 0;
    margin-left:25px;
    display:none;
}
.left-nav ul li.active>ul{
    display:block !important;
}
.left-nav ul li{
    border-bottom:1px solid #ccc !important;
}
.left-nav ul li li{
    border-bottom:0;
}
.left-nav ul li:last-child{
    border:0 !important;
}
.left-nav ul li a{
    display:block;
    padding:10px 10px 10px 20px;
    text-decoration:none;
    color:#737373;
    font-size:15px;
}
.left-nav ul li a:hover,.left-nav ul li.active>a{
    background-color:#5ba25b;
    color:#FFF;
}
.left-nav ul li li a{
    padding:4px 0 4px 30px;
    font-size:12px;
    color:#737373;
    font-weight:600;
    background:url(../images/left-arrow.png)  no-repeat left center;
}
.left-nav ul li li a:hover,.left-nav ul li li.active>a{
    color:#377e37;
    background-color:#FFF;
}
.news-left{
    padding:20px 25px;
    border:1px solid #ededed;
    background:#fafafa;
    border-radius:5px;
    margin-bottom:20px;
}
.leftsp1{
    text-transform:uppercase;
    font-size:16px;
    color:#377e37;
    font-weight:600;
    margin-bottom:20px;
}
.left-bar .news-box{
    width:100%;
    margin-bottom:20px;
}
.left-bar .news-box:last-child{
    margin-bottom:0;
}
.left-bar .news-img{
    width:208px;
    height:100px;
    text-align:center;
    overflow:hidden;
    border:1px solid #ededed;
    border-radius:5px;
    margin-bottom:15px;
	background-color: #fff;
}
.left-bar .news-img img{
    max-width:208px;
    max-height:100px;
    
}
.news-title{
    line-height:20px;
    padding-bottom:10px;
    margin-bottom:15px;
    border-bottom:1px solid #d3d3d3;
    text-transform:uppercase;
    color:#363636;
    font-size:16px;
}
.left-bar .news-title a{
    text-decoration:none;
    text-transform:uppercase;
    color:#363636;
    font-size:16px;
}
.left-bar .news-text{
    color:#363636;
    font-size:11px;
    line-height:18px;
    margin-bottom:20px;
}
.left-bar .news-link a{
    color:#377e37;
    font-size:11px;
    text-decoration:none;
}
.left-bar .news-link a:hover{
    color:#29cc29;
}
.call-box{
    padding:20px;
    background:#569bc3;
    border-radius:5px;
    margin-bottom:20px;
}
.leftsp2{
    margin-bottom:20px;
    color:#FFF;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
}
.call-form, .news-row{
margin-top:20px;
}
.call-form .inputbox{
    width:91%;
    height:25px;
    line-height:25px;
    padding:5px 4%;
    background:#FFF;
    border:0;
    color:#333;
    font-style:italic;
    font-size:14px;
    border-radius:20px;
	margin:0 auto;
    margin-bottom:10px;
}
.call-form .button{
    width:222px;
    height:35px;
    text-align:center;
    line-height:32px;
    color:#FFF;
    font-size:11px;
    font-weight:700;
    text-transform:uppercase;
    border:0;
    box-sizing:content-box;
    display:block;
    cursor:pointer;
    background:#407390;
    border-bottom:2px solid #225b4d;
	margin:0 auto;
    border-radius:20px;
}
.call-form .button:hover{
    background-color:#55839d;
}
.subscribe-box{
    padding:20px;
    color:#FFF;
    font-size:13px;
    background:#377e37;
    border-radius:5px;
    margin-bottom:20px;
}
.subscribe-title{
    position:relative;
    z-index:0;
    color:#FFF;
    font-size:16px;
    line-height:20px;
    text-transform:uppercase;
    font-weight:600;
    padding:10px 20px 10px 0;
    margin-bottom:15px;
}
.subscribe-box .subscribe-title p{
    margin-bottom:0;
}
.subscribe-left-line{
    width:100%;
    height:1px;
    background:#6fa26f;
    display:block;
    position:absolute;
    z-index:0;
    top:0;
    left:-20px;;
}
.subscribe-right-line{
    width:100%;
    height:1px;
    background:#6fa26f;
    display:block;
    position:absolute;
    z-index:0;
    bottom:0;
    right:-20px;;
}
.subscribe-box p{
    margin-bottom:10px;
}
.subscribe-box .call-form .button{
    background:#205520;
    border-color:#164a16;
}
.subscribe-box .call-form .button:hover{
    background-color:#78c234;
}
.right-bar{
    float: right;
	margin: 0 0 0 -285px;
	width: 100%;
}
.right-bar-cont{
    margin-left:285px;
}
.module{
    width:100%;
    margin-bottom:20px;
}
.filter-row{
    height:14px;
    position:relative;
    z-index:0;
    margin-top:-15px;
    margin-bottom:15px;
}
.filter{
    height:14px;
    float:right;
    line-height:14px;
    color:#777;
    font-size:11px;
}
.filter-left{
    height:14px;
    float:left;
    margin-right:10px;
}
.filter-block{
    height:14px;
    float:right;
}
.filter-box{
    width:20px;
    height:14px;
    float:left;
    border-right:1px solid #dadada;
}
.filter-box:last-child{
    border:0;
}
.filter-down{
    width:20px;
    height:14px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    background:url(../images/up-down.png) no-repeat center bottom;
}
.filter-up{
    width:20px;
    height:14px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    background:url(../images/up-down.png) no-repeat center top;
}
.filter-down:hover,.filter-up:hover{
    opacity:0.8;
}
.product-row{
    width:100%;
}
.modulezg { 
text-transform: uppercase;
font-size: 22px;
line-height: 22px;
font-weight: 600;
color: #353535;
margin-bottom: 20px;
}
.product-boxsl{
     width:190px;
     height:342px;
     position:relative;
     z-index:0;
       text-align:left !important;
     background:#FFF;
     border:3px solid #99d59e;
       margin:0 auto;
     margin-bottom:18px;
 }
 .product-box{
      width:190px;
     height:342px;
      position:relative;
      z-index:0;
      float:left;
        text-align:left !important;
      background:#FFF;
      border:3px solid #99d59e;
      margin:0 9px 18px 9px;
  }
.new-product{
    width:65px;
    height:65px;
    position:absolute;
    z-index:1;
    top:-3px;
    right:-3px;
    background:url(../images/new-icon.png) no-repeat left top;
}

.product-info{
    position:absolute;
    z-index:1;
    left:-3px;
    top:5px;
}
.special-product{
    width:98px;
    height:21px;
    position:relative;
    z-index:1;
    top:5px;
    margin-bottom:10px;
    background:url(../images/special-icon.png) no-repeat left top;
text-transform: uppercase;
}
.action-product{
    width:59px;
    height:59px;
    position:relative;
    z-index:1;
    top:0;
    left:10px;
    margin-bottom:5px;
    background:url(../images/action-icon.png) no-repeat left top;
	background-size:59px auto;
}
.action-product span{
	width:59px;
    height:59px;
	padding:0 5px;
	box-sizing:border-box;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	font-size:9px;
	line-height:13px;
	text-transform:uppercase;
}
.action-product b{
	display:block;
	font-size:13px;
}
.hit-product{
    width:55px;
    height:21px;
    position:relative;
    z-index:1;
    top:5px;
    left:0;
    margin-bottom:10px;
    background:url(../images/hit-icon.png) no-repeat left top;
}
.presents-product{
    position:relative;
    z-index:1;
    top:5px;
    left:0;
    margin-bottom:10px;
}
.product-card-img{
    position:relative;
    z-index:0;
}
.product-card-img .new-product{
     right:3px;
 }
.product-img{
    width:190px;
    height:205px;
    overflow:hidden;
}
.product-img a{
    width:190px;
    height:205px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.product-name{
    height:41px;
    line-height:13px;
    overflow:hidden;
    padding:0 10px;
}
.product-name a{
    font-size:12px;
    color:#353535;
    text-decoration:none;
}
.product-name a:hover{
    text-decoration:underline;
}
.product-name1{
    height:45px;
    line-height:13px;
    overflow:hidden;
    padding:0 3px;
	text-align: center;
}
.product-name1 a{
    font-size:17px;
    color:#353535;
    text-decoration:none;
}
.product-name1 a:hover{
    text-decoration:underline;
}
.product-presence{
	padding:0 10px;
	height:15px;
	text-align:right  !important;
	color:#a9a9a9;
	font-weight:bold;
	font-size:12px;
}
.product-presence p{
text-align:right  !important;
}
.present{
	color:#fd9840;
}
.product-price{
    height:35px;
    padding:0 10px;
}
.product-price-left{
    min-width:64px;
    height:30px;
    position:relative;
    z-index:0;
    float:left;
    font-weight:600;
    color:#d5d5d5;
    font-size:14px;
}
.line-thought{
    width:64px;
    height:15px;
    position:absolute;
    z-index:1;
    left:0;
    top:20%;
    background:url(../images/line-throught.png) no-repeat left top;
}
.product-price-right{
    height:30px;
    float:right;
    color:#7cc535;
    font-size:16px;
	line-height:16px;
    font-weight:600;
}
.product-price-right p{
	margin:0 !important;
}
.product-box-bot{
    padding:9px 10px 0 10px;
    border-top:1px solid #ededed;
    height:29px;
}
.to-cart-button{
    border:0;
    color:#999999;
    font-size:12px;
    padding-left:30px;
    cursor:pointer;
    font-weight:600;
    margin-top:1px;
    background:url(../images/trolley-icon.png) no-repeat left center;
}
.to-cart-button:hover{
    color:#7fbc7f;
}
.into-button{
    width:106px;
    height:22px;
    line-height:20px;
    text-align:center;
    display:block;
    border:1px solid #b0d9b0;
    font-weight:600;
    font-size:11px;
    color:#b0d9b0;
    text-decoration:none;
    margin:0 auto;
}
.into-button:hover{
    background:#fb8c00;
    border-color:#fb8c00;
    color:#FFF;
}
.pagination{
    width:100%;
   /* height:30px;
    padding:50px 0;*/
    text-align:center;
}
.pagination ul{
    margin:0 auto;
    display:inline-block;
    /*display:inline;*/
    zoom:1;
}
.pagination ul li{
    height:30px;
    line-height:30px;
    float:left;
    margin:0 3px  !important;
	list-style: none !important;
	text-align: center;
}
.pagination ul li a{
    width:30px;
    height:30px;
    display:block;
    color:#FFF;
    font-size:12px;
    background:#377e37;
    font-family:Arial, sans-serif;
    text-decoration:none;
    border-radius:5px;
}
.pagination ul li a:hover,.pagination ul li.active a{
    background:#60b160;
}
.pagination ul li.prev-page a,.pagination ul li.next-page a{
    width:auto;
    padding:0 10px;
}
.next-page{
margin:0 0 0 10px;
}
.partners-row{
    width:100%;
	padding-top:10px;
    padding-bottom:5px;
}
.partner-box{
    width:186px;
    height:88px;
    overflow:hidden;
    border:1px solid #ededed;
    border-radius:10px;
    float:left;
    background:#FFF;
    margin:0 13px 27px 14px;
}
.partner-box img{
    max-width:186px;
    max-height:88px;
}
.partner-box:hover{
    box-shadow: 0 0 5px 1px #CCC;
}
.partner-box span{
    width:186px;
    height:88px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.benefits{
    width:100%;
    padding:40px 0 60px 0;
    background:url(../images/benefit-bg.jpg) no-repeat center top;
	background-size:100% 100%;
	text-align:center;
}
.benefits h2{
    text-align:center;
    margin-bottom:50px;
}
.benefits-row{
    padding:10px;
	overflow:hidden;
}
.benefit-box{
    width:170px;
    float:left;
    margin:0 20px 15px 20px;
}
.benefit-icon{
    width:124px;
    height:124px;
    overflow:hidden;
    margin:0 auto;
    background:url(../images/benefit-img-bg.png) no-repeat left top;
    margin-bottom:25px;
}
.benefit-icon img{
    max-width:124px;
    max-height:124px;
}
.benefit-icon span{
    width:124px;
    height:124px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
	transition: 0.3s linear;
}
.benefit-box:hover .benefit-icon span{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.benefit-name{
    text-align:center;
    font-weight:600;
    font-size:16px;
    color:#377e37;
    text-transform:uppercase;
    margin-bottom:15px;
}
.benefit-text{
    padding:0 10px;
    text-align:center;
    font-size:12px;
}
.footer-block{
    width:100%;
    background:#303740;
    padding:50px 0 35px 0;
}
.footer{
    max-width:1140px;
    margin:0 auto;
}
.foot-left{
    width:165px;
    float:left;
    color:#FFF;
    font-size:13px;
}
.foot-logo{
    margin-bottom:24px;
}
.foot-address{
    padding-left:30px;
    background:url(../images/home-icon.png) no-repeat left top;
}
.foot-address p{
    margin-bottom:24px;
}
.foot-address a{
    color:#0288d1;
    font-size:13px;
}
.foot-right{
    padding-top:15px;
    color:#b2b2b2;
    font-size:13px;
    float:right;
}
.foot-tel{
    width:285px;
    padding-left:25px;
    float:left;
    margin-right:80px;
    background:url(../images/mob-icon.png) no-repeat left 5px;
}
.foot-tel span{
    color:#FFF;
}
.bot-nav{
    width:180px;
    float:left;
    margin-right:65px;
}
.bot-nav ul li{
    padding-left:15px;
    margin-bottom:5px;
}
.bot-nav ul li a{
    text-decoration:none;
    color:#b2b2b2;;
    font-size:13px;
}
.bot-nav ul li a:hover,.bot-nav ul li.active a{
    color:#FFF;
}
.foot-info{
    width:210px;
    float:right;
}
.bot-social{
    margin-bottom:30px;
}
.bot-social ul{
    margin-top:10px;
    height:36px;
}
.bot-social ul li{
    float:left;
    height:36px;
    margin:0 8px;
}
.bot-social ul li:hover{
    opacity:0.8;
}
.foot-mail{
    padding-left:25px;
    font-size:12px;
    background:url(../images/mail-icon.png) no-repeat left 5px;
}
.foot-mail a{
    font-size:12px;
    color:#b2b2b2;;
    text-decoration:none;
}
.foot-mail a:hover{
    color:#FFF;
}
.bot-block{
    width:100%;
    background:#2c3139;
    padding:20px 0;
    color:#b2b2b2;
    font-size:14px;
}
.bot-box{
    max-width:1170px;
    margin:0 auto;
}
.copy-box{
    width:290px;
    float:right;
}
.clear{
    width:100%;
	height:0;
	font-size:1px;
	clear:both;
}
/* product card styles start */
.product-card{
    margin-bottom:30px;
}
.product-card-top{
    width:100%;
	overflow:hidden;
    margin-bottom:30px;
}
.product-top-left{
    width:389px;
    float:left;
}
.product-top-right{
    width:405px;
    float:right;
}
.product-top-right h3{
    font-weight:300;
}
.product-about{
    width:100%;
    border-bottom:1px solid #e7e7e7;
    padding-bottom:25px;
    margin:20px 0;
}
.product-about-left{
    float:left;
    color:#272626;
    font-size:13px;
}
.product-code{
    color:#377e37;
    font-weight:600;
}
.product-about-right{
    float:right;
    overflow:hidden;
}
.product-about-box{
    height:28px;
    line-height:12px;
    float:left;
    color:#9a9a9a;
    font-size:12px;
    border-right:1px solid #e7e7e7;
    padding:0 10px;
}
.product-about-box:last-child{
    border:0;
    padding-right:0;
}
.available{
    padding-left:20px;
    background:url(../images/available-icon.png) no-repeat left center;
	color:#5BA25B;
}
.not-available{
    padding-left:20px;
    background:url(../images/not-available-icon.png) no-repeat left center;
	color:#ff0000;
}
.soon-available{
    padding-left:20px;
    background:url(../images/soon-available-icon.png) no-repeat left center;
	color:#569BC3;
}
.few-products{
    padding-left:20px;
    background:url(../images/few-icon.png) no-repeat left center;
}
.short-description{
    min-height:155px;
    font-size:14px;
    line-height:24px;
    color:#434141;
    font-weight:300;
    border-bottom:1px solid #e7e7e7;
    margin-bottom:15px;
}
.product-bot{
    width:100%;
	overflow:hidden;
    padding:0 0 12px 0;
    border-bottom:1px solid #e7e7e7;
}
.product-bot-left{
    float:left;
    color:#acacac;
    font-size:14px;
    font-weight:600;
    padding-top:15px;
}
.product-bot-right{
    text-align:right;
    float:right;
}
.new-price{
    padding-left:30px;
    color:#377e37;
    font-size:29px;
    line-height:29px;
    font-weight:600;
    display:block;
    background:url(../images/price-icon.png) no-repeat left center;
}
.new-price sub{
    color:#c0c0c0;
    font-size:8px;
    position:relative;
    z-index:0;
    top:-20px;
}
.old-price{
    min-width:80px;
    color:#9f9e9e;
    font-size:18px;
    font-weight:600;
    position:relative;
    z-index:0;
    display:inline-block;
}
.old-price sub{
    color:#c0c0c0;
    font-size:8px;
    position:relative;
    z-index:0;
    top:-13px;
}
.old-price-line{
    width:100%;
    height:1px;
    position:absolute;
    z-index:1;
    left:0;
    top:10px;
    background:#000;
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
}
.product-additional{
    width:100%;
    margin-bottom:35px;
}
.product-additional h4{
margin: 10px 0;
}
.option-row{
    width:100%;
    overflow:hidden;
    margin-bottom:15px;
}
.additional-value{
    float:left;
    font-size:13px;
    font-weight:300;
}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:12px;
    height:12px;
    margin:-1px 14px 0 0;
    vertical-align:middle;
    background:url(../images/checkbox.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/checkbox.png) left bottom no-repeat;
}
.additional-price{
    float:right;
    color:#bababa;
    font-size:15px;
}
.additional-bot{
    width:100%;
	overflow:hidden;
}
.additional-bot-right{
    height:50px;
    line-height:50px;
    float:right;
    color:#565656;
    font-size:14px;
    font-weight:600;
}
.additional-bot-box{
    float:left;
    margin-left:30px;
}
.additional-bot-pricev{
    padding:10px 12px 0 12px;
    height:38px;
    border:1px solid #ededed;
}
.additional-bot-price {
    color:#377e37;
    font-size:29px;
    line-height:29px;
    font-weight:600;
}
.additional-bot-pricev sub{
    color:#c0c0c0;
    font-size:8px;
    position:relative;
    z-index:0;
    top:-20px;
}
.additional-bot-box .buy-button{
    margin-top:6px;
}
.characteristics{
    width:100%;
}
ul.characteristic-nav {
    height:30px;
    list-style:none !important;
    margin-left:0 !important;
    margin-bottom:0;
    border-bottom:1px solid #ebebeb;
}
.characteristic-nav li{
    height:30px;
    line-height:30px;
    float:left;
}
.characteristic-nav li a{
    padding:0 20px;
    display:block;
    font-size:13px;
    color:#b7b7b7;
	font-weight:500;
    text-decoration:none;
}
.characteristic-nav li a.active{
    background:#569bc3;
    color:#FFF;
    border-radius:5px 5px 0 0;
}
.characteristics div.tabs {
    line-height:25px;
    padding:35px 0;
    font-size:13px;
    font-weight:500;
    display:none;
}
.characteristics div h2{
    color:#377e37;
    font-size:24px;
    font-weight:500;
}
.characteristics div.active {
    display:block;
}
/* product card styles end */
#con_tab1 p, .product-row1 p, .product-row p{
text-align: justify;
margin:3px 0;
}
#con_tab1 ul, .product-row1  ul, .product-row  ul{
	margin:3px 0 3px 2px;
text-align: justify;
list-style:disc;
}
#con_tab1 ul li, .product-row1  ul li, .product-row  ul li{
	list-style-position: inside;
	margin:2px 0;
}
.product-row1 h1 {
font-size: 26px !important;
margin: 2px 0 !important;
color: #000;
}
.product-row1 h3, .product-row  h3, .product-row1 h2, .product-row  h2{
margin:2px 0 !important;
}
#con_tab2 p{
text-align: justify;
}
#con_tab2 table{
	border:1px solid #CCC;
	width:80%; 
    border-spacing:0;
	color:#000;
}
#con_tab2 table tr:nth-child(2n) {
    background:#569bc3;
	color:#fff;
   } 
#con_tab2 table tr:nth-child(1) {
    background:#fff;
    color:#000;
   } 
#con_tab2 table td{ 
   text-align:left;
   padding:0 3px;
   }

/*отзывы звездочки*/
.star-rating{
	font-size: 0;
}
.star-rating__wrap{
	display: inline-block;
	font-size: 1rem;
}
.star-rating__wrap:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating__ico{
	float: right;
	padding-left: 2px;
	cursor: pointer;
	color: #FFB300;
}
.star-rating__ico:last-child{
	padding-left: 0;
}
.star-rating__input{
	display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
	content: "\f005";
}
/*отзывы звездочки*/
.star-rating2{
	font-size: 0;
}
.star-rating__wrap2{
	display: inline-block;
	font-size: 1rem;
}
.star-rating__wrap2:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating__ico2{
	float: right;
	padding-left: 2px;
	cursor: pointer;
	color: #FFB300;
}
.star-rating__ico2:last-child{
	padding-left: 0;
}
.star-rating__input2{
	display: none;
}
.star-rating__ico2:hover:before,
.star-rating__ico2:hover ~ .star-rating__ico2:before,
.star-rating__input2:checked ~ .star-rating__ico2:before
{
	content: "\f005";
}

/**/

/* modal box */
.cart-window{
	background:#5ba25b;
    border:2px solid #377e37;
    border-radius:8px;
	padding:5px;
	color:#fff;
	width: 480px;
}
.cart-window-img{
	float:left;
	width:50px;
	
}
.cart-window-name{float:right;}
.cart-window-count{width:100%;}
.close-window {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-bottom: 2px solid #377e37;
    border-image: none;
    border-left: 2px solid #377e37;
    border-radius: 115px;
    border-top: 2px solid #377e37;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    clear: right;
    color: #000;
    cursor: pointer;
    display: block;
    float: right;
    height: 25px;
    line-height: 25px;
    margin-bottom: 2px;
    margin-top: -30px;
    text-align: center;
    text-decoration: none;
    width: 25px;
}
.order-box{
    width:461px;
    padding:20px;
    position:fixed;
    z-index:12;
    top:20%;
    left:50%;
    margin-left:-230px;
    background:#5ba25b;
    border:2px solid #CCC;
    border-radius:8px;
    display:none;
}
.order-close-button{
    width:25px;
    height:25px;
    position:absolute;
    z-index:2;
    right:-15px;
    top:-15px;
    background:#FFF;
    border-radius:100px;
    cursor:pointer;
    line-height:25px;
    text-align:center;
    border:2px solid #377e37;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.order-box .block-title{
    min-width:100%;
    color:#FFF;
    margin-bottom:10px;
}
.order-box .block-title h2{
    color:#FFF;
}
.sale-order .price{
    display:none;
}
.top-form-col{
    width:100%;
    height:51px;
    margin-bottom:10px;
}
.top-col-left{
    width:281px;
    height:51px;
    float:left;
}
.top-col-right{
    width:172px;
    height:51px;
    float:right;
}
.top-form-col .inputbox-big{
    width:419px;
    height:29px;
    line-height:29px;
    padding:10px 20px;
    border:1px solid #CCC;
    color:#000;
    font-size:20px;
    text-transform:uppercase;
    background: #FFF;
    border-radius:6px;
}
.top-form-col .inputbox{
    width:241px;
    height:29px;
    line-height:29px;
    padding:10px 20px;
    border:1px solid #CCC;
    color:#000;
    font-size:20px;
    text-transform:uppercase;
    background: #FFF;
    border-radius:6px;
}
.inputboxall{
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
	text-align: center;
    width: 100%;
}
.top-form-col .submit-btn{
    width:170px;
    height:50px;
    display:block;
    color:#FFF;
    text-shadow:#007f6a 1px 1px 1px;
    font-size:20px;
    text-transform:uppercase;
    cursor:pointer;
    border:0;
    border-bottom-color:#007d69;
    border-right-color:#007d69;
    border-radius:6px;
    background: #3a3a3a; 
    background: -moz-linear-gradient(top, #3a3a3a 0%, #222222 50%, #1c1c1c 54%, #010101 100%);
    background: -webkit-linear-gradient(top, #3a3a3a 0%,#222222 50%,#1c1c1c 54%,#010101 100%); 
    background: linear-gradient(to bottom, #3a3a3a 0%,#222222 50%,#1c1c1c 54%,#010101 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#010101',GradientType=0 ); 
}
.top-form-col .submit-btn:hover{
    background: #010101;
    background: -moz-linear-gradient(top,  #010101 0%, #222222 54%, #1c1c1c 54%, #222222 54%, #3a3a3a 100%);
    background: -webkit-linear-gradient(top,  #010101 0%,#222222 54%,#1c1c1c 54%,#222222 54%,#3a3a3a 100%);
    background: linear-gradient(to bottom,  #010101 0%,#222222 54%,#1c1c1c 54%,#222222 54%,#3a3a3a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#3a3a3a',GradientType=0 );
}
.fadebox{
    width:100%;
    min-height:100%;
    background:#000;
    opacity:0.7;
    position:fixed;
    z-index:11;
    top:0;
    left:0;
    display:none;
}
.body-owerflow{
    overflow:hidden;
}
.coloname{
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
	color:#fff;
}

/* product card styles end */
#print_frame{
    display: none;
}
#dev {
	position: fixed;
	right: 0;
	bottom: 10%;
	height:220px;
	width:30px;
	z-index: 40888;
	-webkit-perspective: 100px;
	-moz-perspective: 100px;
	perspective: 100px;
}
#dev a{
    height:220px;
	width:30px;
	text-align:center;
	display:block;
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
}
.rotate-text{
    font-weight:400;
    display:block;
    width: 30px;
    height: 220px;
	position:relative;
	top:-10px;
	moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    writing-mode: tb-rl;
}
#dev  span {
	position: relative;
	display: block;
	height:220px;
	width:30px;
	background:#377e37;
	-webkit-transition: -webkit-transform 0.4s, background 0.4s;
	-moz-transition: -moz-transform 0.4s, background 0.4s;
	transition: transform 0.4s, background 0.4s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -16px;
	-moz-transform-origin: 50% 50% -16px;
	transform-origin: 50% 50% -16px;
}

#dev   span::after{
	position: absolute;
	top: 0;
	left: 100%;
	height:220px;
	width:30px;
	content: "";
	background: #5ba25b;
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;
	transition: background 0.4s;
	-webkit-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	transform: rotateY(90deg);
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	transform-origin: 0 50%;
	pointer-events: none;
}
#dev:hover span,
#dev:focus span {
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
}
#dev:hover span::after,
#dev:focus span::after {
	background: #5ba25b;
}
/* basket page start */
/**/
.basket-tab {
    font-size: 14px;
    /*width: 673px;*/
}
.basket-tab-top {
    background-color: #5ba25b;
    border: 1px solid #377e37;
    border-radius: 4px;
    color: #FFF;
    display: table;
    font-size: 14px;
    height: 35px;
    padding-top: 9px;
    width: 100%;
}
.basket-tab-count {
    border-right: 1px solid #dddddd;
    display: table-cell;
    vertical-align: middle;
    width: 113px;
}
.spinbox p{
 text-align: center !important;
}
.basket-tab-price {
    border-right: 1px solid #dddddd;
    display: table-cell;
    vertical-align: middle;
    width: 109px;
}
.basket-tab-summ {
    border-right: 1px solid #dddddd;
    display: table-cell;
    vertical-align: middle;
    width: 114px;
}
.basket-tab-del {
    display: table-cell;
    vertical-align: middle;
    width: 91px;
}
.basket-tab-col {
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: table;
    height: auto;
    margin-bottom: 4px;
    text-align: center;
    width: 100%;
}
.basket-tab-col .basket-tab-name, .basket-tab-col .basket-tab-count, .basket-tab-col .basket-tab-price, .basket-tab-col .basket-tab-summ, .basket-tab-col .basket-tab-set, .basket-tab-col .basket-tab-del {
    padding: 10px 0;
}
.basket-tab-name {
    border-right: 1px solid #dddddd;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
}
.spinbox {
    height: 22px;
    margin: 0 auto;
    width: 100px;
}
.basket-tab-top p {
    text-align: center;
}

.order-details{
    padding:30px 45px 40px 35px;
    background:#FFF;
    font-weight:300;
    color:#292929;
    font-size:16px;
}
.inputbox-order{
    width:310px;
    height:20px;
    line-height:20px;
    background:#dadada;
    padding:10px;
    border:0;
    color:#000;
    font-size:16px;
    margin:0 0 5px 0;
}
.areabox-order{
    width:350px;
    min-width:350px;
    max-width:350px;
    height:108px;
    min-height:108px;
    max-height:108px;
    border:0;
    background:#dadada;
    padding:10px;
    color:#000;
    font-size:16px;
}
.order-details-title{
    font-weight:400;
    color:#292929;
    font-size:20px;
    margin:15px 0;
}
.order-details-title1{
    font-weight:400;
    color:#292929;
    font-size:20px;
    margin-top:7px;
}
.radio-order{
font-size: 16px;
}
.order-button{
    margin-top:10px;
	padding:0 5px;
    cursor:pointer;
    font-size:23px;
    color:#FFF;
    background: #377e37;
border-color: #164a16;
text-transform: uppercase;
}
.order-button:hover{
    background:#205520;
}
/**/
input{box-shadow:none;}
input:focus{outline:0px solid green;  border-radius:6px;}
.ontit{
text-transform: uppercase;
font-size: 22px;
line-height: 22px;
font-weight: 600;
color: #353535;
margin-bottom: 20px;
}
.ontit1{
text-align:center !important;
text-transform: uppercase;
font-size: 22px;
line-height: 22px;
font-weight: 600;
color: #353535;
margin-bottom: 20px;
}
.red{
color:red;
font-size: 12px;
}
/*price*/
table.tprice {
    width: 100%;
    border-collapse: collapse;
	background:#fff;
}
table.tprice th {
    border: 1px solid #000;
    padding: 0 5px;
	text-align: center;
    width: 40px;
}
.trcategory, .trsubcategory {
    background-color: #a3c5d1;
}
table.tprice td {
    border: 1px solid #000;
    padding: 0 5px;
	text-align: left;
}
table.tprice td  span{
    font-size: 12px;
}
.categorytitle {
    	background: #f0f0f0
}
.categorytitle  a{
text-decoration:none;
font-size: 18px;
color: #000;
margin-left:100px;
}
.categorytitle, .subcategorytitle {
    font-size: 14px;
    padding: 5px;
}
.categorytitle, .subcategorytitle, .brendtitle {
    color: #000;
}
/*priceend*/
#topbutton {
display: none;
    background-image: url(../images/top1.png);
    background-repeat: no-repeat;
    width: 41px;
    height: 41px;
    position: fixed;
    bottom: 100px;
    right: 45px;
    cursor: pointer;
}
/* main carousel */
.product-carousel{
    position:relative;
	z-index:0;
	height: 350px;
}
.product-carousel .product-box{
    margin-bottom:0;
}
.product-carousel ul{
    list-style:0;
}
.prev-product{
    width:16px;
    height:30px;
    position:absolute;
    z-index:3;
    cursor:pointer;
    left:0;
    top:160px;
    background:#99d59e url(../images/prev-next.png) no-repeat left top;
	border:3px solid #99d59e;
	border-radius:5px;
}
.next-product{
    width:16px;
    height:30px;
    position:absolute;
    z-index:3;
    cursor:pointer;
    right:0;
    top:160px;
    background:#99d59e url(../images/prev-next.png) no-repeat right top;
	border:3px solid #99d59e;
	border-radius:5px;
}
.prev-product:hover,.next-product:hover{
    opacity:0.8;
}
.ucenca-product{
width:49px;
    height:49px;
    position:relative;
    z-index:1;
    top:0;
    left:10px;
    margin-bottom:10px;
    background:url(../images/ucen-icon.png) no-repeat;
color:#fff;
padding: 1px;
line-height: 45px;
text-align: center;
font-size: 10px;
text-transform: uppercase;
}
.sdug1-product{
    width:55px;
    height:15px;
line-height: 15px;
    position:absolute;
    z-index:1;
    top:126px;
    right:0px;
    background:#0c5e0c;
color:#fff;
padding: 3px;
text-transform: uppercase;
}
.sdug2-product{
    width:55px;
    height:25px;
line-height: 15px;
    position:absolute;
    z-index:1;
    top:156px;
    right:0px;
    background:#009933;
color:#fff;
padding: 3px;
text-transform: uppercase;
}
.stare{
float: right;
font-size: 30px;
margin-top: -5px;
width: 37px;
}
.raspr-product{
    width:98px;
    height:21px;
    position:relative;
    z-index:1;
    top:5px;
    margin-bottom:10px;
    background:#ff9933;
color:#fff;
padding: 3px;
text-transform: uppercase;
line-height: 21px;
}
.mnras{
background:#ff9933;
}
.mnras a{
color:#fff !important;
}
.slider img{
    max-width:100%;
}
.search-inner{
	background:#ffffff;
	z-index:10000;
	position:absolute;
	border-radius: 5px;
	    border: 1px solid;
		border-color: #ddd;
}
.search_item{
	background:#ffffff;	
	border: 1px solid transparent;
	border-color: #ddd;
	padding-left:5px;
	padding-right: 5px;
	padding-bottom:5px;
	padding-top:5px;
}
.search_item a{
	text-decoration:none;
	color:#377e37;
}
.errorinput{
border: 1px solid #f00;
}